PowerShell | Invoke-Sqlcmd is Now Available Supporting Cross-Platform

added by DotNetKicks
3/11/2019 4:59:19 PM

1 Kicks, 511 Views

Steve The official SqlServer module now includes a version of the Invoke-Sqlcmd cmdlet that runs in PSCore 6.2 and above. The version of the SqlServer module which contains this cmdlet is 21.1.18095-preview and is available in the PowerShell Gallery.


0 comments